@import "../../../atlanta/assets/css/style.min.css";
.container{max-width: 1200px;}
body::-webkit-scrollbar {
    width: 0.8em;
    background-color: transparent;
}
 
body::-webkit-scrollbar-track {
    background-color: transparent;
    -webkit-border-radius: 6px;
}
 
body::-webkit-scrollbar-thumb {
  background-color: #253844;
  outline: 1px solid slategrey;
}
.elementor-5948 .elementor-element.elementor-element-1ab44e7 > .elementor-element-populated{
  padding-top: 10px;
}

/*******************
		HEADER
********************/
#homeslider .right{
	position: absolute;
	top:15%;
	right: 21%;
}
#homeslider .caption{
	text-align: center;
}
#homeslider .video{
  position: absolute;
  width: 28%;
  height: auto;
  overflow:hidden;
  top:17.5%;
  left:22%;
}
#homeslider .video video{
  width: 100%;
  height: 100%;
}
#homeslider .caption h1{
  margin-bottom: 0;
}
#homeslider .caption p{
	font-size: 30px;
	color:#fff;
	line-height: 40px;
	margin-bottom: 0;
}
#homeslider .caption h3{
	margin: 0;
}
#homeslider .caption h3,
#homeslider .caption h3 span{
	font-size: 60px;
	font-weight: 500;
	line-height: 60px;
	color: #fff;
}
#homeslider .caption a.open{
	text-align: center;
	background: #f38632;
	border-radius: 24px;
	color:#263845;
	padding:15px 30px;
	font-size: 30px;
	margin:0 auto;
	margin-top: 15px;
	display: inline-block;
}
header#header .bottom{
	background: #253844;
}
header#header .bottom .logo,.sticky-header.logo-left .logo{
	margin-top: 0;
}
header#header .bottom .logo .logo-img,.sticky-header.logo-left .logo .logo-img{
	width: 278px;
}
header#header .bottom .logo .logo-img img,.sticky-header.logo-left .logo .logo-img img{
	width: 100%;
}
.sticky-header{
  height: 75px;
}
.sticky-header.logo-left .logo{
  padding:0;
  max-height: 100%;
}
.sticky-header.logo-left .logo .logo-img img{
  max-height: 100%;
}
.sticky-header{
  background: #253844;
}
/*********************
		CLOCK
*********************/
.clock {
  border-radius: 50%;
  background: transparent url(../images/ios_clock-02.svg) no-repeat center;
  background-size: 88%;
  height: 20em;
  position: relative;
  width: 20em;
  margin:0 auto;
}

.clock.simple:after {
  background: #000;
  border-radius: 50%;
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 5%;
  height: 5%;
  z-index: 10;
}
.minutes-container, .hours-container, .seconds-container {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.hours {
  background: url(../images/min-03.svg) no-repeat;
  height: 6%;
  left: 28.75%;
  position: absolute;
  top: 47.5%;
  transform-origin: 50% 100%;
  width: 22%;
}
.minutes {
  background: url(../images/houres-03.svg) no-repeat;
  height: 35%;
  left: 47.3%;
  position: absolute;
  top: 18%;
  transform-origin: 50% 100%;
  width: 7%;
}
.seconds {
  background: url(../images/sec-03.svg) no-repeat;
  height: 42%;
  left: 48.8%;
  position: absolute;
  top: 14%;
  transform-origin: 50% 80%;
  width: 3%;
  z-index: 8;
  transform: rotateZ(0deg);
}
@keyframes rotate {
  100% {
    transform: rotateZ(360deg);
  }
}
.hours-container {
  animation: rotate 43200s infinite linear;
}
.minutes-container {
  animation: rotate 3600s infinite linear;
}
.seconds-container {
  animation: rotate 60s infinite linear;
}
.minutes-container {
  animation: rotate 3600s infinite steps(60);
}
.seconds-container {
  /*animation: rotate 60s infinite steps(60);*/
}
.clock::after{
	background: url(../images/center-03.svg) no-repeat;
    border-radius: 50%;
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 5%;
    height: 6%;
    z-index: 10;	
}
.clock.simple:after {
    background-color: #000;
    width: 5%;
    height: 5%;
} 
/*****************************
			MENU
******************************/
header#header .bottom nav ul li a,
.sticky-header .sf-menu>li>a{
	padding: 0 11px;
	line-height: 75px;
}	
.sf-menu li.active, .sf-menu li:hover, .sf-menu li.current-menu-item, .sf-menu li.current-menu-parent, .sf-menu li.current-menu-ancestor, .sf-menu li.current_page_item, .sf-menu li.current_page_paren, .sf-menu li.current_page_ancestor{
	border:none;	
}
.sf-menu li{
	border-top:none;
}

/*********************
        HOME
*********************/        
.mainthemes{
  direction: rtl;
}
.mainthemes .theme{
  width: 30%;
  display: inline-block;
  position: relative;
  direction: rtl;
  float: right;
  margin-left: 3%;
  margin-bottom: 35px;  
}
.mainthemes .theme .mainarea{
  height: 100%;
  overflow: hidden;
  position: relative;
  -webkit-box-shadow: 4px 4px 18px -5px rgba(0,0,0,0.75);
 -moz-box-shadow: 4px 4px 18px -5px rgba(0,0,0,0.75);
 box-shadow: 4px 4px 18px -5px rgba(0,0,0,0.75);
}
.mainthemes .theme .new{
  position: absolute;
  top:-6px;
  left: -8px;
  background: #fff;
  z-index: 300;
  width: 114px;
  height: 111px;
  background: url('../images/new2.png')no-repeat center center;
}
.mainthemes .theme a{
  display: block;
  height: 100%;
}
.mainthemes .theme .hover{
  opacity: 0;
  height: 100%;
  position: absolute;
  top:0;
  width: 100%;
  background: rgba(37, 56, 68, .8);
  text-align: center;
  transition: linear 0.5s;
  padding:15% 0;
}
.mainthemes .theme .hover h3{
  color:#fff;
  font-weight: 400;
}
.mainthemes .theme .hover h5{
  color:#fff;
  font-weight: 400;
}
.mainthemes .theme img{
  -webkit-transition: all 1.7s cubic-bezier(0.230, 1.000, 0.320, 1.000);
    transition: all 1.7s cubic-bezier(0.230, 1.000, 0.320, 1.000);
}
.mainthemes .theme:hover .hover{
  opacity: 1;  
}
.mainthemes .theme:hover img{
  -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.mainthemes .links{
  margin-top: 20px;
}
.mainthemes .links a{
  height: 55px;
  display: inline-block;
  float: right;
  width: 50%;
  text-align: center;
  padding-top: 35px;
  color:#253844;
  font-size: 16px;
  font-weight: 500;
}
.mainthemes .links a.open{
  background: url(../images/open.png) no-repeat top center;
}
.mainthemes .links a.demo{
  background: url(../images/demo.png) no-repeat top center;
}
.isotope .isotope-item 
{
  -webkit-transition-property: right, top, -webkit-transform, opacity;
     -moz-transition-property: right, top, -moz-transform, opacity;
      -ms-transition-property: right, top, -ms-transform, opacity;
       -o-transition-property: right, top, -o-transform, opacity;
          transition-property: right, top, transform, opacity;
}
.filters-button-group{
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
}
/*************************
          IFRAME
*************************/
.gform_wrapper .top_label .gfield_label{
  display: none;
}  
.gf_browser_chrome.gform_wrapper ul.gform_fields li{
  margin-top: 3px;
}
.gf_browser_chrome.gform_wrapper ul.gform_fields li input[type=text],
.gf_browser_chrome.gform_wrapper ul.gform_fields li input[type=email],
.gf_browser_chrome.gform_wrapper ul.gform_fields li input[type=tel]
{
  width: 100%;
  border-color: #e1e1e1;
  background-color: #ebebeb;
  color: #000000;
  border-radius: 6px !important;
  padding: 10px 10px !important;
  -webkit-appearance: none;
  border: 1px solid #e1e1e1;
  outline: none;
  margin: 0;
  width: 100%;
  display: block;
}
.gf_browser_chrome.gform_wrapper ul.gform_fields li.gform_subdomain .ginput_container.ginput_container_text{
    line-height: 35px;
    padding: 10px 0 0 0;
    background: #00ab97 !important;
    height: 56px !important;
    border-radius: 6px !important;
    color: white !important;
}
.gf_browser_chrome.gform_wrapper ul.gform_fields li.gform_subdomain .ginput_container.ginput_container_text input{
  line-height: 18px;
}
.gf_browser_chrome.gform_wrapper ul.gform_fields li.gform_subdomain .ginput_container.ginput_container_text span.subdomain-ext{
  padding-right: 5px;
  font-weight: 400 !important;
}
.gf_browser_chrome.gform_wrapper ul.gform_fields li.gform_subdomain .domain-check.av-siteloader{
    border-color: #e1e1e1;
    border-left-color: #000000;
    top: 26px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    margin: 0 auto;
    border-top: 2px solid rgba(0, 0, 0, 0.2);
    border-right: 2px solid rgba(0, 0, 0, 0.2);
    border-bottom: 2px solid rgba(0, 0, 0, 0.2);
    border-left: 2px solid #000;
    -webkit-animation: av-load8 0.8s infinite linear;
    animation: av-load8 0.8s infinite linear;
}
.gf_browser_chrome.gform_wrapper ul.gform_fields li.field_description_below .gfield_description{
   margin: 0;
    padding: 4px 0 0 0;
    line-height: 20px;
    font-size: 14px;
}

@-webkit-keyframes av-load8 {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes av-load8 {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% {-webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
.gf_browser_chrome.gform_wrapper .gform_footer input[type=submit]{
  background: #ef8a09 !important;
  color:#fff;
  border:none;
  padding:12px 20px;
  font-weight: 400;
  margin:0 auto !important;
  display: inherit;
}

#pojo-scroll-up{
  bottom:130px;
}
.pojo-page-blank #pojo-a11y-toolbar,
.pojo-page-blank #pojo-scroll-up,
.pojo-page-blank .fb_dialog,
.pojo-page-blank #fb-root,
.pojo-page-blank #callnowbutton{
  display: none !important;
}

/**************************
          PAGE
**************************/
#primary #content #main{
  margin-top: 0;
}  

/*******************
      FOOTER
********************/
footer#footer{
  background: #253844;
  padding:30px 0;
  position: relative;
}
footer#footer:after {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(37, 56, 68, 0);
  border-bottom-color: #253844;
  border-width: 40px;
  margin-left: -50px;
}
footer#footer .footercol{
  width: 30%;
  display: inline-block;
  float: right;
  margin-left: 3%;
}   
footer#footer .footercol.first img{
  width: 70%;
  margin-bottom: 30px;
}
footer#footer .footercol.first ul{
  list-style: none;
  padding:0;
  text-align: right;
}
footer#footer .footercol.second h3{
  color:#fff;
  font-weight: 300;
}
footer#footer .footercol.second form input{
  padding: 6px 15px;
}
footer#footer .footercol.second form button{
  width: 100%;
  padding:4px;
  font-size: 23px;
  font-weight: 300;
}
footer#footer .footercol.first ul li a{
  color:#fff;
  font-size: 20px;
}
footer#footer .footercol.third{
  text-align: center;
}
footer#footer .footercol.third h3{
  color:#fff;
  font-weight: 300;
  text-align: right;
}
a.wsup{
  display: none;
}

/****************************
     AUTOCOMPLETE SEARCH
*****************************/
#allpostsvideos #ajaxsearchlite1.div.asl_w {
  background: rgba(37, 56, 68, 1);
}
#ajaxsearchlite1 .probox, div.asl_w .probox {
  background: rgba(37, 56, 68, 1);
}
#ajaxsearchlite1.asl_w .probox .prosettings,
#ajaxsearchlite1.asl_w .probox .promagnifier{
  background-color: #f26936;
  background-image: none;
}
#ajaxsearchlite1.asl_w .probox .prosettings{
  display: none;
}
#ajaxsearchlite1.asl_w .probox .proinput form{
  text-align: right;
}
#ajaxsearchlite1.asl_w .probox .proinput form input{
  font-size: 16px;
  padding-right: 5px;
  text-align: right;
  font-family: 'Heebo', Arial, sans-serif;
  font-weight: 300;
}
#ajaxsearchlite1.asl_w .probox .proinput form input::-webkit-input-placeholder{
  font-family: 'Heebo', Arial, sans-serif;
  font-weight: 300;
}
#ajaxsearchliteres1{
  background: rgba(37, 56, 68, 1);
  font-family: 'Heebo', Arial, sans-serif;
  font-size: 15px;
}
div.asl_r .results .item .asl_content h3, div.asl_r .results .item .asl_content h3 a{
  color: rgba(37, 56, 68, 1);
  font-family: 'Heebo', Arial, sans-serif;
}

/****************************
         PROJECTS
*****************************/
.portfoliomain .project{
  width: 29%;
  display: inline-block;
  float: right;
  margin-left: 4%;
  position: relative;
  cursor: pointer;
  overflow: hidden;
  -webkit-box-shadow: -4px 5px 16px -3px rgba(107,107,107,1);
  -moz-box-shadow: -4px 5px 16px -3px rgba(107,107,107,1);
  box-shadow: -4px 5px 16px -3px rgba(107,107,107,1);
  margin-bottom: 35px;
  max-height: 160px;
  height: 160px;
}
.portfoliomain .project .hover{
  position: absolute;
  top:0;
  right:0; 
  width: 100%;
  height: 100%;
  background-color: rgba(37, 56, 68, .7);
  text-align: center;
  opacity: 0;
  transition: linear 0.5s;
  color:#fff;
  padding:8% 0;
}
.portfoliomain .project .hover h3,
.portfoliomain .project .hover a{
  color:#fff;
}
.portfoliomain .project:hover .hover{
  opacity: 1;
}
.portfoliomain .project img{
    -webkit-transition: all 1.7s cubic-bezier(0.230, 1.000, 0.320, 1.000);
    transition: all 1.7s cubic-bezier(0.230, 1.000, 0.320, 1.000);
  }
.portfoliomain .project:hover img{
  -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

/****************************
          MOBILE
*****************************/
@media screen and (min-width: 1280px){
  .mainthemes .theme{min-height: 328px;}
}
@media screen and (min-width: 1900px)  and (max-width: 2120px){
  #homeslider .right{top:5%;right: 11%;}
  
}
@media screen and (min-width: 1400px)  and (max-width: 1899px){
  #homeslider .right{top:6%;right: 1%;}
  
}
@media screen and (min-width: 1400px)  and (max-width: 1655px){
    #homeslider .video{top:16%;}
}
@media screen and (min-width: 1280px)  and (max-width: 1399px){
   #homeslider .right{top:2%;right: 2%;}
   #homeslider .video{top:15%;}
}
@media screen and (min-width: 1025px)  and (max-width: 1279px){
  #homeslider .video{top:16%;}
  #homeslider .right{top:1%;right:2%;}
  .clock{width: 13em;height: 13em;}
  #homeslider .caption h1{font-size: 24px;}
  #homeslider .caption p{font-size: 24px;line-height: 27px;}
}
@media screen and (min-width: 769px)  and (max-width: 1024px){
   #homeslider .right{position: relative;right: 0;}
   .clock{display: none;}
   header#header .bottom nav ul li a{font-size: 17px;padding:0 14px;}
   .sticky-header .sf-menu>li>a{font-size: 17px;padding:0 14px;}
   header#header .bottom .logo .logo-img, .sticky-header.logo-left .logo .logo-img{width: 200px;}
}
@media screen and (min-width: 461px)  and (max-width: 768px){
   .clock{display: none;}
   #homeslider .video{top:7%;}
   #homeslider .right{position: relative;right: 0;}
   #homeslider .caption p{font-size: 22px;line-height: 25px;}
   #homeslider .caption h3, #homeslider .caption h3 span{font-size: 37px;line-height: 34px;}
   #homeslider .caption a.open{margin-top:7px;}
   header#header .bottom nav ul li a, .sticky-header .sf-menu>li>a{padding:0 10px;}
   .fb_iframe_widget iframe{width: 100%;}  
   footer#footer{overflow: hidden;}
   header#header .bottom .logo .logo-img, .sticky-header.logo-left .logo .logo-img{width: 200px;}

}
@media screen and (max-width: 460px){
  .clock{display: none;}
  #homeslider .video{top:5%;}
  #homeslider .right{position: relative;right: 0;}
  #homeslider .caption p{font-size: 18px;line-height: 20px;}
  #homeslider .caption h3, #homeslider .caption h3 span{font-size: 30px;line-height: 30px;}
  .mainthemes .theme{width: 47%;}
  footer#footer .footercol{width: 100%;}
  header#header .bottom nav ul li a, .sticky-header .sf-menu>li>a{line-height: 40px;}
  .fb_iframe_widget iframe{width: 100%;} 
  a.wsup{position: fixed;display: block;background: url(../images/whatsapp.png);width: 60px;height: 60px;bottom:3%;left:4%;}
  .rtl .sticky-header.logo-left .logo .navbar-toggle{top:25px;}
  .portfoliomain .project{width: 100%;margin-left: 0;}
}
@media screen and (min-width: 319px)  and (max-width: 368px){}          